Summary:	Meltho Syriac fonts
Summary(pl.UTF-8):	Fonty syryjskie Meltho
Name:		xorg-font-font-misc-meltho
Version:	1.0.3
Release:	2
License:	distributable if unmodified
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-misc-meltho-%{version}.tar.bz2
# Source0-md5:	e3e7b0fda650adc7eb6964ff3c486b1c
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	fontconfig
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/OTF
Obsoletes:	XFree86-fonts-Syriac
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Meltho Syriac fonts in OTF format. They come from Beth Mardutho: The
Syriac Institute and are covered by a license which permits
redistribution but prohibits modification.  Please see the license in
COPYING file.

%description -l pl.UTF-8
Fonty syryjskie Meltho w formacie OTF. Pochodzą z Beth Mardutho: The
Syriac Institute. Ich licencja zezwala na rozpowszechnianie, ale
zabrania modyfikacji - szczegóły w pliku COPYING.

%prep
%setup -q -n font-misc-meltho-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/OTF

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst OTF

%postun
fontpostinst OTF

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/OTF/SyrCOM*.otf
%changelog
* Sun Oct 07 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-font-font-misc-meltho.git;a=log;h=master

* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> 586a2b0
- release 2 (by relup.sh)

* Tue Nov 16 2010 Jakub Bogusz <qboosh@pld-linux.org> 94ceb04
- updated to 1.0.3

* Wed Oct 06 2010 Jakub Bogusz <qboosh@pld-linux.org> 62eb5e6
- updated to 1.0.2

* Mon Oct 19 2009 Jakub Bogusz <qboosh@pld-linux.org> 6239d36
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util
- added README to doc, longer descs, fixed License information
- release 2

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 8d6d0f4
- up to 1.0.1

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 24c3a30
- BA: noarch
- release 3

* Mon Sep 03 2007 Jan Rękorajski <baggins@pld-linux.org> 34b8428
- rel 2
- don't obsolete X11 counterparts (prevented clean upgrade)

* Sun Apr 01 2007 Jakub Bogusz <qboosh@pld-linux.org> 4ec0ee0
- Obsoletes: {X11,XFree86}-fonts-Syriac
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> b468806
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 715f83e
- converted to UTF-8

* Wed Jan 04 2006 Jakub Bogusz <qboosh@pld-linux.org> 3c6b79f
- 1.0.0 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> 2d9c04b
- new

